Wie bereits hier erwähnt, gibt es einen extrem dämlicher Bug im ipvsadm Debian-Paket . Hier eine kurze Einleitung, wie man mein selbstgebautes ipvsadm (Version 1.26) Debian-Paket installieren kann:

cd /tmp && wget http://apt.docx.org/docx.repository.key && apt-key add docx.repository.key && rm docx.repository.key

echo „deb http://apt.docx.org/ squeeze-backports main contrib non-free“ >> /etc/apt/sources.list

apt-get update

apt-get  install ipvsadm/squeeze-backports

Was denkst du?


Zustimmung zur Datenspeicherung lt. DSGVO